uuid: 9ed64fbd-be98-4b5b-bdd3-836f5e810aa9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - core.entity_view_mode.node.full
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_article_type
    - field.field.node.article.field_authors
    - field.field.node.article.field_biography
    - field.field.node.article.field_body_paragraph
    - field.field.node.article.field_image
    - field.field.node.article.field_media_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_publication_date
    - field.field.node.article.field_subtitle
    - field.field.node.article.field_summary
    - field.field.node.article.field_tags
    - field.field.node.article.field_topics
    - field.field.node.article.field_upload
    - node.type.article
    - responsive_image.styles.drutopia_wide
  module:
    - comment
    - ds
    - entity_reference_override
    - entity_reference_revisions
    - media_responsive_thumbnail
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col_stacked
      library: ds/ds_2col_stacked
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          header: {  }
          left: {  }
          right: {  }
          footer: {  }
        wrappers:
          header: div
          left: div
          right: div
          footer: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      header:
        - field_media_image
        - field_subtitle
      left:
        - field_article_type
        - node_post_date
        - field_authors
      right:
        - field_body_paragraph
        - field_biography
        - field_topics
        - field_tags
        - geo_citation
        - comment
        - links
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 3
        label: hidden
        formatter: ds_post_date_month_day_year
_core:
  default_config_hash: 88P_fOnhb5d6oRPKtL8-5NspKV-UrjBqgmc1Ixtg9is
id: node.article.full
targetEntityType: node
bundle: article
mode: full
content:
  comment:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 10
    region: right
  field_article_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: left
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 4
    region: left
  field_biography:
    type: entity_reference_override_entity
    label: hidden
    settings:
      view_mode: teaser
      link: false
      override_action: field_summary
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 6
    region: right
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 5
    region: right
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: drutopia_wide
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: header
  field_subtitle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: header
  field_tags:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 8
    region: right
  field_topics:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 7
    region: right
  geo_citation:
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: right
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: right
hidden:
  body: true
  field_image: true
  field_meta_tags: true
  field_publication_date: true
  field_summary: true
  field_upload: true
  search_api_excerpt: true
